.project-single-outer{
	padding: 1.5rem 0rem 5rem;
}
.project-info-outer{
	margin-top: 2.5rem;
}
.project-info .heading-64{
	margin-top: 4.2rem;
}
.project-info .heading{
	margin-top: 2.2rem;
}
.project-info .heading *{
	line-height: 3.8rem;
}
.project-info p{
	font-size: 1.6rem;
	margin-top: 4.2rem;
}
.project_info_text *{
	font-size: 1.6rem;
	line-height: 3.2rem;
	margin-top: 2rem;
}
.project-att{
	margin-top: 1rem;
}
.pro-att{
	margin-top: 4rem;
}
.pro-att span{
	font-size: 2.1rem;
	display: block;
	margin-top: 1.3rem;
}
.pro-single-img{
	margin-bottom: 4rem;
}
.projectContainer .col-lg-6:first-child .pro-single-img{
	margin-bottom: 5.203rem;
}
.pro-single-img img{
	width: 100%;
	height: auto;
}
@media(min-width: 1560px) and (max-width: 1629px){
	.project-single-outer {
    	padding: 2.5rem 0rem 0rem;
    	margin-bottom: 3rem;
	}
	.project-info-outer {
    	margin-top: 0rem;
	}
	.project-info .heading-64 {
    	margin-top: 3rem;
	}
	.project-info .heading {
    	margin-top: 1.8rem;
	}
    .project-info .heading * {
    	line-height: 3.5rem;
    	font-size: 2.5rem;
	}
	.project-info p {
    	margin-top: 2.5rem;
	}
	.pro-att {
    	margin-top: 2.5rem;
	}
	.pro-att span {
    	font-size: 1.8rem;
    	margin-top: 0.8rem;
	}
	.project-att {
    	margin-top: 0rem;
	}
}
@media(min-width: 1460px) and (max-width: 1559px){
    .project-single-outer {
    	padding: 2.5rem 0rem 0rem;
    	margin-bottom: 3rem;
	}
	.project-info-outer {
    	margin-top: 0rem;
	}
	.pro-single-img {
    	margin-bottom: 4rem !important;
	}
	.project-info .heading-64 {
    	margin-top: 3rem;
	}
	.project-info .heading {
    	margin-top: 1.8rem;
	}
	.project-info .heading * {
    	line-height: 3.5rem;
    	font-size: 2.5rem;
	}
	.project-info p {
    	margin-top: 2rem;
	}
	.pro-att {
    	margin-top: 2.5rem;
	}
	.pro-att span {
    	font-size: 1.8rem;
    	margin-top: 0.8rem;
	}
	.project-att {
    	margin-top: 0rem;
	}
}
@media(min-width: 1360px) and (max-width: 1459px){
	.project-single-outer {
    	padding: 2.5rem 0rem 0rem;
    	margin-bottom: 3rem;
	}
	.project-info-outer {
    	margin-top: 0rem;
	}
	.pro-single-img {
    	margin-bottom: 3rem !important;
	}
	.project-info .heading-64 {
    	margin-top: 3rem;
	}
	.project-info .heading {
    	margin-top: 1.8rem;
	}
	.project-info .heading * {
    	line-height: 3.5rem;
    	font-size: 2.5rem;
	}
	.project-info p {
    	margin-top: 2rem;
	}
	.pro-att {
    	margin-top: 2.5rem;
	}
	.pro-att span {
    	font-size: 1.8rem;
    	margin-top: 0.8rem;
	}
	.project-att {
    	margin-top: 0rem;
	}
}
@media(min-width: 1200px) and (max-width: 1359px){
	.project-single-outer {
    	padding: 2.5rem 0rem 3rem;
	}
	.project-info .heading-64 {
    	margin-top: 2.5rem;
	}
	.project-info-outer {
    	margin-top: 0rem;
	}
	.project-info .heading {
    	margin-top: 2rem;
	}
	.project-info .heading * {
    	line-height: 3.3rem;
    	font-size: 2.2rem;
	}
	.project-info p {
    	margin-top: 2rem;
	}
	.pro-att span {
    	font-size: 1.6rem;
    	margin-top: 0.8rem;
	}
	.project-att {
    	margin-top: 0rem;
	}
	.pro-single-img {
    	margin-bottom: 3rem !important;
	}	
	.pro-att {
    	margin-top: 2.5rem;
	}
}
@media(min-width: 992px) and (max-width: 1199px){
	.project-single-outer {
    	padding: 2.5rem 0rem 3rem;
	}
	.project-info .heading-64 {
    	margin-top: 2.5rem;
	}
	.project-info-outer {
    	margin-top: 0rem;
	}
	.project-info .heading {
    	margin-top: 2rem;
	}
	.project-info .heading * {
    	line-height: 3.3rem;
    	font-size: 2.2rem;
	}
	.project-info p {
    	margin-top: 2rem;
	}
	.pro-att span {
    	font-size: 1.6rem;
    	margin-top: 0.8rem;
	}
	.project-att {
    	margin-top: 0rem;
	}
	.pro-single-img {
    	margin-bottom: 2rem !important;
	}	
	.pro-att {
    	margin-top: 2.5rem;
	}
	.project_info_text *{
		line-height: 2.8rem;
	}
}
@media(min-width: 768px) and (max-width: 991px){
	.project-single-outer {
    	padding: 1.5rem 0rem 2rem;
	}	
	.project-info-outer{
		margin-bottom: 3rem;
	}
	.project-info .heading-64 {
    	margin-top: 2.5rem;
	}
	.project-info .heading {
    	margin-top: 2rem;
	}
	.project-info p {
    	margin-top: 2rem;
	}
	.pro-att {
    	margin-top: 3rem;
	}
	.pro-att span {
    	font-size: 1.8rem;
    	margin-top: 1rem;
	}
	.pro-single-img {
    	margin-bottom: 2rem !important;
	}
	.project-info.is-affixed{
		height: initial !important;
	}
	.project-info-inner{
		position: relative !important;
		top: 0rem !important;
		left: 0rem !important;
		width: 100% !important;
		transform: none !important;
	}
	.project_info_text *{
		line-height: 2.8rem;
	}
}
@media(max-width: 767px){
	.project-info .heading-64 {
    	margin-top: 2rem;
	}
	.project-info .heading {
    	margin-top: 1.5rem;
	}
	.project-info .heading * {
    	line-height: 3rem;
	}
	.project-info p {
    	margin-top: 2rem;
	}
	.pro-att {
    	margin-top: 2rem;
	}
	.pro-att span {
    	font-size: 1.7rem;
    	margin-top: 0.6rem;
	}
	.project-att .col-sm-6{
		width: 50%;
	}
	.projectContainer {
		margin-top: 3rem;
	}
	.pro-single-img {
    	margin-bottom: 2rem !important;
	}
	.project-single-outer {
    	padding: 1.5rem 0rem 2rem;
	}
	.projectContainer.row {
		margin: 3rem -1rem 0rem;
	}
	.projectContainer .plr-20{
		padding: 0rem 1rem;
	}
	.project-info.is-affixed{
		height: initial !important;
	}
	.project-info-inner{
		position: relative !important;
		top: 0rem !important;
		left: 0rem !important;
		width: 100% !important;
		transform: none !important;
	}
	.project_info_text *{
		line-height: 2.8rem;
	}
}
@media(max-width: 575px){
	.projectContainer.row {
		margin: 0rem;
		margin-top: 2.5rem;
	}
	.projectContainer .plr-20{
		padding: 0rem;
	}
}